# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = nvidia-cg-toolkit
pkgbase = nvidia-cg-toolkit
xdata = pkgtype=pkg
pkgver = 3.1-8.2
pkgdesc = NVIDIA Cg libraries
url = https://developer.nvidia.com/cg-toolkit
builddate = 1777327268
packager = ALHP x86-64-v4 <alhp@harting.dev>
size = 97201511
arch = x86_64
license = custom
depend = glibc
depend = libgl
